{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "bfa10f83-e6af-443c-be15-5b6c31f9398e",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-06-09T05:10:14.736558292Z",
    "last-written-at": "2026-06-09T05:27:32.431781692Z",
    "duration-secs": 1037.65677642,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.KveG1y"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 342849,
        "uncompressed": 6740223,
        "entries": 5696
      },
      "store": {
        "compressed": 2387811,
        "uncompressed": 15214136,
        "entries": 4642
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2829,
      "passed": 2829,
      "failed": 0,
      "exit-code": 0
    }
  }
}